# Generated by Django 3.2.25 on 2024-05-22 09:51

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("djangocms_blog_agenda", "0005_latestpostsplugin"),
    ]

    operations = [
        migrations.DeleteModel(
            name="UpcomingEventsPlugin",
        ),
        migrations.RenameModel(
            old_name="UpcomingEventsPluginNew", new_name="UpcomingEventsPlugin"
        ),
    ]
